Starmade | Faction window "tab" area font is too large
Closed, FinishedPublic

Description

Default window size @ 1280x1024 resolution.

Details

Commits
Restricted Diffusion Commit
Task Type
Bug
Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
Yes
Last tested (version)
0.199.351
Category
Ingame GUI/HUD
First occurrence (version)
0.199.349
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
erthparadine changed the title from "Faction window font does not match other windows" to "Faction window "tab" area font is too large".
lancake claimed this task.Dec 21 2016, 1:40 PM
lancake added a subscriber: lancake.

-validated- & -confirmed-

Increasing the default width of the menu by about 150-200 pixels should do the trick. That or implement a dynamic text scaling to fit better at all sizes...

lancake shifted this object from the S1 Public space to the S3 Starmade space.Dec 21 2016, 1:41 PM
lancake triaged this task as "Low" priority.
lancake changed the visibility from "Custom Policy" to "Public (No Login Required)".
lancake changed the edit policy from "Task Author" to "Starmade (Project)".
lancake changed Affected Gamemode(s) from none/unspecified to Single and Multi.
lancake changed Last tested (version) from 0.199.349 to 0.199.351.
lancake changed Category from none/unspecified to Ingame GUI/HUD.
lancake set First occurrence (version) to 0.199.349.
lancake moved this task from New / Unconfirmed to Confirmed on the Issue Navigation board.
lancake changed the task status from "Open" to "In Queue (Game)".
Restricted Application edited projects, added Game Development; removed Issue Navigation. · View Herald TranscriptDec 21 2016, 1:41 PM
lancake changed the task status from "In Queue (Game)" to "Resolved" by committing Restricted Diffusion Commit.Dec 21 2016, 4:29 PM
Restricted Application edited projects, added Quality Assurance; removed Game Development. · View Herald TranscriptDec 21 2016, 4:29 PM
lancake closed this task as "Closed".Feb 28 2017, 9:59 AM
Restricted Application removed a project: Quality Assurance. · View Herald TranscriptFeb 28 2017, 9:59 AM
Restricted Application added a project: GUI/HUD. · View Herald TranscriptMar 10 2017, 6:06 PM
AndyP moved this task from Unclassed to Archived on the Starmade board.Apr 28 2017, 8:40 AM